/* @override 
	https://www.bisas.org.uk/assets/css/register.css?* */

#register-control {
	border: 1px solid hsla(98, 29%, 34%, 1.00);
	background: hsla(98, 29%, 34%, 1.00);
}

#register-control.unregistered .title {
	font-size: 2em;
	line-height: 1.2em;
	text-align: center;
	padding: 0px;
	margin-bottom: 20px;
}

#register-control img {
	width: 100%;
	max-width: 120px;
}

#register-control .icon-title  {
	padding-top: 1.0em;
	font-size: 1.3em;
	color:  hsla(157, 83%, 29%, 1.00);
}

#register-control.unregistered .icon-title {
	color:  hsla(180, 2%, 70%, 1.00);
}

#register-control .icon-title.complete  {
	color:  hsla(157, 83%, 29%, 1.00);
}

#register-control .in-progress {
	color: hsla(180, 2%, 70%, 1.00);
}


#register-control .icon-frame a {
	text-decoration: none;
	color:  hsla(157, 83%, 29%, 1.00);
}

#directory-preview .profile .rounded {
	overflow: hidden;
}

#register-control h1 {
	font-size: 2.4em;
}

#register-control h2 {
	font-size: 1.3em;
	text-transform: uppercase;
}

#register-preview .rounded-avatar,
#directory-preview .rounded-avatar {
  width: 100%;
  height: 100%;
  object-fit: cover; /* Ensures image covers area without stretching */
}

#register-preview .status,
#directory-preview .status {
	line-height: 1.2em;
	margin-left: 1.0em;
}

#register-preview .name,
#directory-preview .name  {
	font-size: 1.3em;
}

#register-preview .name a,
#directory-preview .name a  {
	text-decoration: none;
}

#register-preview .name .fname {
	
}

#register-preview .name .lname,
#directory-preview .name .lname {
	text-transform: uppercase;
	/*font-size: 1.2em;*/
	font-size: calc(0.9rem + 0.8vw);
}

.avatar-container {
  width: 40px; /* Set your desired size */
  height: 40px; /* Must match width */
  border-radius: 50%;
  overflow: hidden; /* Crops the image */
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}

.avatar-img {
  
}

#register-content article {
	background-color: hsla(210, 17%, 96%, 1.00);
}

#register-content article .row {
	background-color: white;
	margin:  0.0em;
	border-radius: 5px;
	padding-top: 1em;
	padding-bottom: 1em;
}

#register-content article .document {
	line-height: 1.3em;
	font-weight: 600;
	margin-bottom: 1em;
}

#register-content article .download {
	font-size: 0.8em;
	margin-bottom: 0em;
}

#register-content article .download a {
	text-transform: uppercase;
	text-decoration: none;
}





/* ASSESSOR Styling */


#assessor .satisfaction-choice {
	background-color: hsla(132, 29%, 87%, 1.00);
	padding: 10px 10px 10px 10px;
	border-radius: 8px;
}

.btn.btn-success.bisas-btn-success {
	background-color: hsla(132, 29%, 51%, 1.00);
}

.success.bisas-success {
	color: hsla(132, 29%, 51%, 1.00);
}











